I've got studio one 6.5. Kontakt is too old...

Tonay
Tonay Member Posts: 2 Newcomer
edited January 22 in Kontakt

trying to update instruments in Kontakt and it keeps saying that its to old and i need to update to a newer version im very new to this and have only had it 6 mths what do I need to do

Answers

  • Milos
    Milos Member Posts: 1,845 Pro

    The title says that you have Studio One, yet your issue is with the updating the instruments and Kontakt.

    I am a bit confused.

    Explain the issue, please, good sir.

  • Tonay
    Tonay Member Posts: 2 Newcomer

    loading up some instruments that i try to load say's --your version of

    kontakt is to old to load this file. please update to the latest version.. i have uninstalled and installed 3 times still not loading

  • Monochrome
    Monochrome Member Posts: 1,064 Expert
    edited January 21

    Which Kontakt version do you use - 6 or 7?

    If Kontakt 6: Most of the Kontakt libraries were updated to make use of the new MK3 keyboard functions. Unfortunately, that came with the caveat that these libraries now need Kontakt 7.6 or higher to run.

    You can download previous versions of those, compatible with Kontakt 6, from here:


  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,807 mod

    @Tonay What version of Kontakt are you using? If you click on the NI logo in Kontakt's window in Studio One, what version does it show? Does it show the same as in standalone? Do you have the same issue in Kontakt in standalone? What is your operating system?

  • Ongey
    Ongey Member Posts: 15 Member

    Related to this, I've got problems with Studio One 6.5 and Komplete Kontrol tracks - load a project, click on a track, and get the dialog to 'update KK / Hardware Connection Service' - even though it's up-to-date and I've forced an update (and now on instructions from support have run a 'registry tool' presumably to tidy up registry entries, and also running Studio One in Admin mode). 6.5.2 even crashes. So, this might all be related with Kontakt & other NI software. Hopefully can be resolved soon, otherwise I'll be pushing for a refund on this VERY expensive piece of hardware in front of me (KK S61 MK3) + Studio One.

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,807 mod

    @Ongey Well, the only thing related to your issue here is Studio One 6.5, this was about Kontakt 6 vs Kontakt 7 libraries compatibility.

    Luckily I stumble upon your post here but it would make sense to either create a dedicated thread that explains your issue or jump in one that matches it.

    If you open Komplete Kontrol in standalone, is everything functional? Have you tried to reinstall the hardware connection service in Native Access?

  • Ongey
    Ongey Member Posts: 15 Member

    Jeremy_NI point taken, I misunderstood and though that it was the same request to update Kontakt / KK when there is no need. Have done loads of reinstalls, checks etc, and standalone KK is fine. I have a support call open with both NI and PreSonus, and will look out for similar threads or start my own in case others are having trouble.

  • Jeremy_NI
    Jeremy_NI Customer Care Posts: 8,807 mod

    @Ongey Thanks for your feedback. Hopefully my colleagues get to the bottom of it!

Back To Top